Subject: Re: Linux 2.4.27-pre6-bk hangs on MPC8540 board

From: Conor McLoughlin <[email-masked]>
Date: Thu, 12 Aug 2004 23:18:34 +0100

Disable the cache. The processor uses a burst access to fill a cache line.

Conor

Cordes, Aaron M wrote:
> Is there a way in Linux or the 8540 to prevent burst accesses, in order
> to test whether they are the problem?  I scanned the processor's
> reference manual, but I didn't see anything that would let me do this.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/